Affected packages

Packages affected by python3-jsonschema upgrade from 3.2.0-17.fc37 to 4.6.0-1.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
snakemake build 1 3 months ago
pungi build 1 3 months ago
python-swagger-spec-validator build 1 3 months ago
python-botocore build 1 3 months ago
python-sphinxcontrib-openapi build 1 3 months ago
cloud-init build 1 3 months ago
python-openstacksdk build 1 3 months ago
python-mne build 2 3 months ago
python-pynwb build 2 3 months ago
python-sciunit build 2 3 months ago
python-octave-kernel build 2 3 months ago
xeus build 2 3 months ago
datanommer-commands build 3 3 months ago
pythran build 3 3 months ago
python-animatplot build 3 3 months ago
python-networkx build 4 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-jsonschema upgrade from 3.2.0-17.fc37 to 4.6.0-1.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.